<?php

/**
 * This template is loaded on the AHEE_event_details_after_event_date action and adds
 * a heading to the event description section to make it consistent with the
 * event venue section.
 *
 * @since 1.0.0
 *
 * @param (array) $template_args - The template args passed to this template including an event object
 * @return null
 */

?>

<h3 class="event-description-h3 ee-event-h3">
	<span class="dashicons dashicons-format-aside"></span>
	<?php echo esc_attr__( 'Event Description', 'ubc-ctlt-event-espresso-modifications' ); ?>
</h3>
